@charset "utf-8";
body {
background-color:#fba011;
margin-top:0px;
margin-bottom:15px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
}
#top-nav{
text-align:right;
word-spacing:5px;
}
#top-nav a,#top-nav a:visited{
	text-decoration:none;
	color:#CC3300;
}
#top-nav a:hover,#top-nav a:visited:hover {
	color: #FF0000;
	text-decoration:underline;
}
#footer{
text-align:center;
font-size:10px;
background:url(../img/16.jpg) repeat-y; height:109px;
vertical-align:top;
}
#footer a,#footer a:visited{
	text-decoration:none;
	color:#FFFFFF;
}
#footer a:hover,#footer a:visited:hover {
	color: #FFFF00;
	text-decoration:underline;
}
#content-white{
color:#FFFFFF;
}
#artist{
color:#990000;
text-decoration:underline;
font-weight:bold;
}

#link{
	color:#990000;
	text-align:center;
}
#link a,#link a:visited{
	text-decoration:none;
	color:#FFCC00;
}
#link a:hover,#link a:visited:hover {
	color: #FF0000;
	text-decoration:underline;
}
h1{
	font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #FFFFFF;
	margin: 15px 0 15px 0;
	padding-left: 15px;
}

h2 {
	font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FF0000;
}

h3 {
	font-family: "Arial Narrow",Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #333333;
	}
